#fw-section-image-with-text-1688571e-c69f-4e9a-88b0-508bc402a05b {
--color-primary: #19d8a8;
--color-primary-rgb: 25, 216, 168;
--color-background: #f0f0f0;
--color-background-rgb: 240, 240, 240;
--color-on-primary: #f63737;
--color-on-primary-rgb: 246, 55, 55;
--color-on-background: #1f2022;
--color-on-background-rgb: 31, 32, 34;
--color-product-image-background: #1f2022;
--color-background-brightness: 240;
background-color: var(--color-background);
color: var(--color-on-background);

}





































#fw-section-image-with-text-9d7a891c-f164-41c4-97ef-3ca085f48499 {

.container.wrapper {
  background-color: #1D1E1F;
  padding-top: 0px; /* Ajusta el valor según tus necesidades */
  padding-bottom: 40px; /* Ajusta el valor según tus necesidades */
  background-clip: padding-box; /* O border-box si quieres que incluya el borde */
}

.image-with-text__heading {
  color: #19d8a8; /* Cambia el color a tu gusto */
}
}








#fw-section-header {

div.header {
       background-color: #1a1a19;
  font-family: carbon;/* Cambia el color a tu gusto */
     }
}